<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema 

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="addItem.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAACC1JREFUeF7tXFlvE1cU5qnbQ9tf0OW9e1W1D93+QdVWvJQkXiZxeAlVBfHM2CEb
        FUulkgSSQuLZnAQCFELbrARKSSLKA5AGRIGWLa1oHyo2ge0ISDK9X3qRRXOHG2PP9YI/6ZMs2+fOvUcz
        c5Z7zl1SRBGPLgLtdU95IvKHpVr1cq+htJZbocOEU35T+cdryHFPJDgD4jO+w2/4D/5bFglWlurVH2AM
        OtyjAU9H8B2ilDUV0fAJrx68vWJH442GgaZ486hum0d32LtOfW/3num3+88N28OXDswTn/EdfsN/8N96
        IrOip/EGxiBKnfRqcmOJvvJtepnCQknHyhfLjGADuYv+Xt69+ua6kbY70Ymd9uCFEXtk6se0iDGs4zvt
        tWTMyq6aW5Kp/uXR5XqPKb9AL5+/8ESUN8mChv2mmlgz1DK9/eQephIyye0n9tiNg5um/boy7TfDg8uM
        6jfodPIHUJzPVEfLzXCsZVSfzcSdlipxTfKoz5Vb4YRkhsZKNfl1Or3chcf8/Fm/oWjkrou3jluzwxf3
        MxcnkpjDpjFzTrLUackIdQTa5WfodHMLXk1ZSpR3vX6gJdFHXvqsxWSTP/w+ZNf1NycwR48mf0qnnX14
        zLonfLoSCURrYtsm3X/HpctuMsfKzpq4j9yNVS1Vj9NlZAewrj5TOavs/SrWfz737jonwi2S925I+C3l
        TNasdYkuv+oz1GvNo9rMvqkDzInmMjHnplHtLlnD1bLIqlfossQAEQCJBm61H+meY00un4g1+MhayjT5
        fbo8dwHlkcc2DkeYNaF8JBxxrMl1JZKY9GXi393EBVkTyWd2Tnxr4070dKx6jS43s5g3GOSdVwiPrRP/
        e5zVqxk3LHBV/Ib6GwwG68KFRBgWEnqezqiLg+gi2Lshno/WNlVijcQti/sttZ0uPz0gwggQxzOf/Lx0
        CT8xEA3Hy/RVH1M1PBxobHs9HyKMTLP7l93EqKjX0oqd8ejWD7YkWBdwizywZNxi7UBTgihxC1VHaqC5
        POGJAR5YMm6x79yQjVzmQ7k2kqWOt45bwl0WHlgybnLzmDlLDMpPVC2LA5KP5VYoMZSFfB4PLBk3iXyi
        ZIXieCKpeviQzPAwMsmsAd0mDywZt0l8w5lyMzRA1fNgIOLAc5+NNDzIA0vGbQ6cH7Gxx/KZtvJ5qiZn
        YPdszWDLNGsgEeSBJSOCjQMt0x4zuJqqyRnYFuw52cscRAR5YMmIIHxhv6lcpmpiA5ve2LdlDSCKPLBk
        RBAhXmVnzS1vu/IWVddCeDX5y/X72+6wBhBFHlgyorhupO22JyLXU3UtBMotsp0o5YElI4rmsR12uRU+
        TtV1P1CkgzqTbFnfe+SBJSOKsMbQ0dJdXzxJ1ZYEqqRQ6MMSFEkeWDIiWdXTcIOZ+keJGaqkWEIiyQNL
        RiTr+ppjpVqwgqotCZ8ut6FsjCUkkjywZERy4yFtjsTGLVRtSaBwES9JlpBI8sCSEUnjaI9NjO0YVVsS
        khn6AwWMLKFUmOtgzTkV7jz1HbHEoUtUbUlIRuhK79l+plAqzHWw5pwKUSmLcmOqtiS8hhLHXgBLKBXm
        OlhzToWo8sL+MVVbEh4tOIN6ZJZQKsx1sOacCpEfLNODd6nakigqcHF0VGDxEV4cHR/hohFZHB2NCDHN
        U0U3hk9HN2bekT5adKR51J0c6flQjoQpLCGR5IElI5KOoVwxmbA4OiYTUHla1VNMZ/FYtb3xxrKO6veo
        2pIoJlT5HLywzzmhChBDMpnt8l0eWDKiiGxVRTR0jKprIdCGik5KlrAo8sCSEcW1+1pve7VgHVXXQqDf
        Fi2jLGFR5IElI4LY1gx01tzi1shIpnpZRFuqE3lgyYjgtsndtmSpf1I1OQPNysXSjoVsGGie9mpyDVWT
        M1DiXywuup/3iotK2+XnqJoeDL+hDjWPZaelgQeWjNvceCgyIxlqP1UPHyhplaxQYvCi+LuQB5aMm0SR
        KQosUz46QDJDo5vHLOFFljywZNzkpjFjlhiPH6laFg+U+eJdiAQia2C3yANLxi1i7eR1lnjodlivobTX
        94tNMPDAknGLtf1NCZ+ptlF1pA40maDRBm3yrAsUMrsm0b2pXlvWVfU0VcfDoTQS/CQQrcnIfkm+EL0x
        gc5wvLRD/oiqIT34DKUjuOdRajZcHyNP3jd0+ekDrZ9kwDNoBWVdtJD49cHIXfLeO7V0V91jdPmZASIU
        n65eaT/SnZX+ERHc+nPXHLG6VxYdcaSKEm3lS4Xa8h+d2DW/34vTSOhy3QGqM3FAQyEpcf7QCUOJl+ry
        u3SZ7gLtEOSCN7ccjhbAsSdds3iqmPscbgLeOQ5ogGHJR+uMOcNg4J2HVxNdlljMGxZTOS33bojlk58I
        P0/euz7ht0K/umYwFgu4OD5d2YrDx9Amz5pwLhERRkU0nPBZ4S0Zd1XSAQ5oQOiDI+bQ6c2afDaJxEBt
        38YEccWuZSzCyDQQO/ssdQuyOOj0zkbD9v+JnCZSUsiqILpIO7YVASRkybvxoGSqMRgZpMRZi3OTuObG
        0ciMZIZwBOhB4Se0ZQJQZLkVGsB+Avpt3T4+BZYVu2fYAMI1ieL6XHeMRQCd3p6IXIstU7SMrt3Xege7
        /Jm4MzEGxsKmN/ZtsfXo0YOrs25d3QL6bb2aUkfuzAnUmaD3rK6vKdY8qs03saCA0ekgbvyG+rymQ7oN
        GRT6YAx0UPp0uTalgyEKASjSQWjoiVQHUHNHlDouRUMXUUKLmu17R8ETNymG7/AbihvxX8ggenAs9Cmi
        iEcAS5b8C9KzXVshTOXTAAAAAElFTkSuQmCC
</value>
  </data>
</root>